<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>Mis Perris | Rescate y Adopción de perros callejeros</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.0/normalize.min.css">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ"
	 crossorigin="anonymous">
	<link rel="stylesheet" href="css/flexboxgrid.min.css">
	<link rel="stylesheet" href="css/owl.carousel.min.css">
	<link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="css/form.css">
</head>
<body>
	<header>
		<div class="container-fluid">
			<div class="row middle-xs">
				<div class="col-xs-12 col-sm-4">
					<div class="row middle-xs between-xs">
						<img class="img-fluid brand" src="img/logo.png" title="Mis Perris" alt="mis Perris">
						<a class="menu-open">
							<i class="fas fa-bars"></i>
						</a>
					</div>
				</div>
				<div class="col-xs-12 col-sm-8">
					<nav class="menu">
						<a class="nav-link" href="index.html">Inicio</a>
						<a class="nav-link" href="#">Quienes Somos</a>
						<a class="nav-link" href="#">Servicios</a>
						<a class="nav-link" href="form.html">Contactenos</a>
					</nav>
				</div>
			</div>
		</div>
	</header>
	<main class="sect-form container-fluid">
	 	<section class="row center-xs">
		<div class="formula col-xs-10 col-sm-8 col-md-6">
			
			<form action="POST" id="form">
				<div class="fm-control">
					<label for="txtEmail">Correo electrónico: </label>
					<input type="email" id="email" name="email" placeholder="Ingrese su Email" required>
				</div>
				<div class="fm-control">
					<label for="txtRun">Rut: </label>
					<input type="text" id="rut" name="rut" placeholder="Ingrese su Rut" required>
				</div>
				<div class="fm-control">
					<label for="txtNombreCompleto">Nombre Completo: </label>
					<input type="text" id="nombreCompleto" name="nombreCompleto" placeholder="Ingrese Nombre Completo"
					 required>
				</div>
				<div class="fm-control">
					<label for="txtFecNac">Fecha de Nacimiento: </label>
					<input type="date" id="fecNac" name="fecNac" required>
				</div>
				<div class="fm-control">
					<label for="txtTelContac">Teléfono de contacto: </label>
					<input type="text" id="telContac" name="telContac">
				</div>
				<div class="fm-control">
					<label for="txtRegion">Región: </label>
					<select name="Región" id="cbxRegion">
						<option value="null" disabled selected>Selecciona una Región</option>
					</select>
				</div>
				<div class="fm-control">
					<label for="txtCiudad">Ciudad: </label>
					<select name="Ciudad" id="cbxCiudad">
						<option value="null" disabled selected>Selecciona una Región</option>
					</select>
				</div>
				<div class="fm-control">
					<label for="txtTipoVivienda">Tipo de Vivienda: </label>
					<select name="TipoVivienda" id="cbxTipoVivienda">
						<option value="Cu">Casa con patio grande</option>
						<option value="Sa">Casa con patio pequeño</option>
						<option value="Ra">Casa sin patio</option>
						<option value="Ra">Departamento</option>
					</select><br>
				</div>
				<div class="fm-control">
					<button class="btn" id="btnEnviar" type="submit">Enviar</button>
				</div>
			</form>
		</div>
	</section>
	</main>
	<footer>
		<div class="container center-xs middle-xs start-sm">
			<span>Desarrollo web y Mobile</span>
		</div>
	</footer>
	<script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
	 crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/jquery-validation@1.17.0/dist/jquery.validate.min.js"></script>
	<script src="js/script.js"></script>
	<script src="js/owl.carousel.min.js"></script>
</body>
</html>